FC2ブログ

~OBLIVION O' BLOG~オブリビオンのブログ

スカイリムとオブリビオンのMOD紹介とか。ネタバレ、ちょっとエロい表現ありますので、ご注意ください!

スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
  1. --/--/--(--) --:--:--|
  2. スポンサー広告

「種族をいじってみる その1」

今回はうちの看板娘のAYAの種族、「Corean」をいじってみようと思います。他の種族でも応用がきくと思いますので、ご参考にどうぞ。

改変したい点は、
1.体型比率の変更
2.種族専用の肌テクスチャを指定する。
3.声の変更
4.髪型の追加と調整
です。

まずは「Corean」種族の導入から。
Corean mod
http://www.tesnexus.com/downloads/file.php?id=15568

「Files」のタブを開くと、4つのダウンロードファイルがあります。(2009/02/15現在)
※「Files」のタブはSSの赤丸のところです。

2009022201.jpg

・coreanhair:「Corean」の髪型をオリジナルの種族でも使えるようにするModです。
・corean:メインのファイルです。
・egmfiles:「Corean」の髪型のegmファイルです。
・addclosedmouthversion:「Corean」種族に口を閉じたバージョンを追加します。

このうちの「corean」と「addclosedmouthversion」の二つのファイルをダウンロードして解凍します。
※「coreanhair」はバニラの種族でコリアンの髪型を使いたい場合に落として導入してみてください。「egmfiles」はすでにModに組み込まれてますので不要のようです。

解凍したファイルを「data」以下にコピーして「OMM」で「IDKRRR_C_race.esp」と「IDKRRR_C_race_closed_mouth_version.esp」にチェックを入れれば導入は完了です。

で、肌テクスチャの準備をします。
コリアンは顔だけ専用のテクスチャで、体と手はインペリアルを使用するようになっています。インペリアルと同じで構わなければ、インペリアルのテクスチャを改変すればOKなのですが、看板娘のテクスチャだけ別にしたかった(要するに乳首とヘアーの差別化w)のでCSでもって指定を変えようと思います。

Corean modを導入すると「\Data\Textures\characters\corean」というフォルダができていますので、そこに「female」というフォルダを作ってみます。(フォルダ名は半角英数ならなんでも良いかとw)

AYAの肌は「High Rez Skin Textures for HGECv1.2」の「\Textures\Imperial\non-muscular\light hair」の「FootFemale03.dds」を使用しています。これを先ほどの「female」フォルダにコピーし、「FootFemale.dds」にリネームします。(リネームの必要はないのですが、まぁ、わかりやすいように)
次に「\Textures\_NormalMap01\non-muscular\light hair」の「FootFemale03_n.dds」を同様にコピーし、「FootFemale_n.dds」にリネーム。(必ず、リネームしたファイル名に_n.ddsとなるようにします)

次に「High Rez Skin Textures」の「\Textures\Imperial」のフォルダにある「HandFemale.dds」と「\Textures\_NormalMap01」にある「HandFemale_n.dds」を先ほどの「female」フォルダにコピーします。

2009022202.jpg

こんな感じ。SSでは「LegFemale.dds」と「UpperBodyFemale.dds」もコピーしてありますが、正直不要だと思いますw

で、「Construction Set」を使って体型の比率と、テクスチャの指定を変えたいと思います。・・・が、CSはオブの開発用のアプリなので、場合によってはゲームそのものが不安定になったり、立ち上がらなくなります。変なところをいじらないよう、十分気をつけてください!
「あ、間違ったかな?」と思ったら、セーブせず、CSを一度閉じるのが吉ですw

CSを立ち上げ、メニューから「file」⇒「data」を選択すると、現在入っているModの一覧が出ます。
AYAの種族は「addclosedmouthversion」(口閉じバージョン)の「Corean Female type 4」ですので、「IDKRRR_C_race_closed_mouth_version.esp」にチェックを入れ、「Set as Active file」ボタンを押してステータスを「Plugin file」から「Active file」に変更します。

2009022203a.jpg

こんな感じ。で、OKを押下すると読み込みが始まります。読み込みは体感で5分くらいかかりますw
読み込みが終わったら、メニューの「Character」⇒「Race」を選択。すると、Raceのダイアログが開きます。

ダイアログの「Race」の中の「ctype4」というIDを持つRaceが「Corean Female type 4」になるので、それを選択して、ダイアログの中に「Body Data」というタブがあるので選択。

2009030901.jpg

上のSSの赤丸のところが体の「高さ」と「横幅」の数値です。インペリアルの男女が「Height1.00」「Weight1.00」になっていて、「Corean」の女性は「Height1.00」「Weight0.90」で細身に設定されています。これを変更します。

AYAは「Height0.85」「Weight0.85」にしています。インペリアルの男女がもし170cmだとすると、145.5cmとなり、かなり小さいのですが、ゲームをしてて、これくらいのサイズが「小柄な女の子が異世界を救う」系の話(うひゃひゃ)としては良い感じだったので、この数値にしてみました。

2008101406.jpg

↑このくらいの体格差があった方が、萌えませんか?(;´Д`)ハァハァ
一応、脳内では身長は152cmの設定です。(/▽*\)~♪キャッ

・・・逝ってよし。_| ̄|○||||

「Height」「Weight」の数値はみなさんのイメージにあうものを入れてみてください。で、数値を変えたら、メニューから「Save」を選んで保存します。

次にテクスチャの指定を変えますが、今回はこの辺で。ちなみに緑丸のところが「体」と「手」のテクスチャの指定パスになります。

~2009/3/10追記~
AYAの種族ですが・・・やはり・・・タイプ4で・・・合ってた・・・みたい・・・で・・・す・・・_| ̄|○||||
関連記事
スポンサーサイト
デリヘルもソープもイメクラも気に入った子がきっと見つかる
超大型リニューアル中の大好評風俗情報サイト!
[PR]

  1. 2009/02/23(月) 00:41:30|
  2. Oblivion: Mod導入
  3. | トラックバック:0
  4. | コメント:16
<<「種族をいじってみる その2」 | ホーム | 「肌テクスチャをいじってみる」>>

コメント

エロカワコンパニオン導入に向けて

うっひょー。
毎回、説明文が面白おかしく丁寧に書かれているので大変参考に&読むのが楽しみです。
ありがとうございます。
  1. 2009/02/27(金) 19:08:24 |
  2. URL |
  3. 特命平社員 #WGGLGstU
  4. [ 編集]

CSで種族に変更をかけた後に
セーブしようとするのですが
Unable to complete due to
failure removing previous file
Temp file remains.

Continue Playing?
"Yes to all" will disable all
Warnings this session.


などと出てきて適応さないのですが原因がわからず・・・・・
  1. 2009/12/06(日) 21:09:46 |
  2. URL |
  3. HIDE #-
  4. [ 編集]

>HIDEさん
もしかして、VISTAお使いですか?
私もその辺詳しくないですが、コントロールパネルでUACを一旦無効にしてみては?

Administrator権限でなければ書き込みできないところにインストールされてるとか、そんな感じかと。
良く分からなければ、UACでぐぐってください。

・・・全然違ったらごめんなさいw
  1. 2009/12/08(火) 23:57:50 |
  2. URL |
  3. さむな #-
  4. [ 編集]

管理人のみ閲覧できます

このコメントは管理人のみ閲覧できます
  1. 2009/12/19(土) 20:28:32 |
  2. |
  3. #
  4. [ 編集]

お初にお目にかかりますflanともうすものです
さっそく質問なんですけど、自分も小さい子が作りたく
「Height0.85」「Weight0.85」
にしてみたんですが
身長は小さくなったんですけど肩幅が元のままです
肩幅はこのまま変わらないんでしょうか?
回答気長に待ってますノシ
  1. 2010/06/13(日) 08:47:53 |
  2. URL |
  3. flan #9o1D0S1E
  4. [ 編集]

>flanさん
キャラの横幅なら「Weight」を変えれば変わりますよ。
細身のキャラなら、「Height0.85」「Weight0.80」とかにしてみるとか。

ただ、肩幅だけを変えることはできません。
体型そのものをいじらないと。
HGEC以外にも体型Modはありますので、それらを使うか、あとは自作ですね(`・ω・´)
でも、服や鎧にも体型がくっついているので、服や鎧も変えないといけませんが・・・
  1. 2010/06/14(月) 00:52:57 |
  2. URL |
  3. さむな #-
  4. [ 編集]

そうですか、やっぱりダメなんですね。
おとなしく普通の種族で行きますw
回答ありがとうございました
  1. 2010/06/20(日) 03:38:15 |
  2. URL |
  3. flan #-
  4. [ 編集]

質問よろしいでしょうか><

ここのブログを見て、corean種族を入れたのですが、
髪がなく(坊主)目が空洞で向こう側が見える、
というなんとも恐ろしい状態に・・・
手順はちゃんと踏んだはずですが;;
  1. 2010/11/29(月) 23:06:12 |
  2. URL |
  3. 味噌 #-
  4. [ 編集]

> 味噌さん
必要なファイルが導入されているのであれば、たぶん、ModかIDそのものの競合じゃないかと。
OBMMでロード順変えてみてはいかがかでしょ?
あとは、WryeBash で Bashed Patch を作成してあげると上手くいくかも。

ご参考までに
http://wiki.oblivion.z49.org/?WryeBash
  1. 2010/12/01(水) 01:32:42 |
  2. URL |
  3. さむな #-
  4. [ 編集]

はじめまして!

最近OBLIVIONを購入し、さむなさんのブログを参考にせっせとMOD導入に勤しんでおりますW

さむなさんの解説は初心者の自分にも分かりやすく、特に詰まることなく導入できていたのですが、Construction Set導入で分からないことがありまして、、、
よろしければご教授お願いします。

「file」⇒「data」でMODを選択後、OKを押したらロードされることがなく、

File IDKRRR_C_raceclosed_mouth_version.esp is a higher version than this EXE can load
Continue Running Executable?

Yes to all will disable all Warnings this session.

と出てしまいます、、、

  1. 2011/07/07(木) 10:48:23 |
  2. URL |
  3. 林檎屋 #-
  4. [ 編集]

林檎屋さん
そのエラーは出た事がないので、正直、分かりません。( ̄◇ ̄;)
バージョンが上で、CSのexeファイルが読み込み出来ません、って感じのようですが、他のespファイルを読み込んでも、そうなりますか?
ちなみに、Oblivion本体のバージョンと、CSのバージョンは、合ってますでしょうか。パッチが必要とか、そんな感じかも……
……SI入れてなかったりします?
  1. 2011/07/07(木) 22:32:07 |
  2. URL |
  3. さむな #-
  4. [ 編集]

林檎屋さん
そのエラーの内容がCSのWIKIにありましたw
http://www.uesp.net/wiki/Oblivion:Construction_Set

The current version of the CS is version 1.2.404. This version is necessary to view the main Oblivion file (Oblivion.esm) once Shivering Isles has been installed. Earlier versions (i.e., 1.0.303) are unable to read the Shivering Isles' updated Oblivion.esm file and are also unable to read most of the official plug-ins (unless the mod data files have been back-versioned); you will receive an error message "File is a higher version than this EXE can load".

今のバージョンのCS 1.2.404. をお使いの場合、SI(Shivering Isles)が必須だそうです。
  1. 2011/07/08(金) 00:06:40 |
  2. URL |
  3. さむな #-
  4. [ 編集]

林檎屋さん
あぅ、今読み返したら、ニュアンスがちょっと違いますね。
SIを入れていた場合は、現行のバージョンを使って下さい、と言う事みたいです。前のバージョンのCSを使っていますか?
多分、いずれにしても、何かがバージョン違いなんじゃないかと思います。
  1. 2011/07/08(金) 14:12:01 |
  2. URL |
  3. さむな #-
  4. [ 編集]

ありがとうございます!

すばやい返信、ありがとうございます!

早速バージョンが合っているか確認してみます!
  1. 2011/07/08(金) 23:22:34 |
  2. URL |
  3. 林檎屋 #-
  4. [ 編集]

遅くなりまして、、、

やはりCSのバージョンが1つ古かったようです。

新しいものを導入したら無事、動きました。

遅くなりましたがありがとうございました!
  1. 2011/07/18(月) 19:50:00 |
  2. URL |
  3. 林檎屋 #-
  4. [ 編集]

>林檎屋さん
解決したようで、なによりでした(`・ω・´)
  1. 2011/07/19(火) 00:02:01 |
  2. URL |
  3. 名無し #-
  4. [ 編集]

コメントの投稿


管理者にだけ表示を許可する

トラックバック

トラックバックURLはこちら
http://sumner.blog79.fc2.com/tb.php/72-f668ebea
この記事にトラックバックする(FC2ブログユーザー)

カレンダー

05 | 2017/06 | 07
- - - - 1 2 3
4 5 6 7 8 9 10
11 12 13 14 15 16 17
18 19 20 21 22 23 24
25 26 27 28 29 30 -

ブログ内検索

最近の記事

カテゴリー

最近の記事

リンク

カウンター

プロフィール

さむな

Author:さむな
頑張れPJ!
Banner
当ブログは映画「The Hobbit」を勝手に応援しております!(・∀・)

Amazon

※Oblivionのパッケージ内容については「エロリビオンをはじめる前に」をご参考にどうぞ。

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。